@font-face {
  font-family: Cedarvillecursive;
  src: url('../fonts/CedarvilleCursive-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Patrickhand;
  src: url('../fonts/PatrickHand-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  background-color: #e6e0d8;
  background-image: url('../images/1.png');
  background-position: 0 0;
  background-repeat: repeat-y;
  background-size: cover;
}

.section {
  padding: 5%;
}

.section._1 {
  height: 100vh;
}

.section._1.compu {
  height: auto;
}

.section._2 {
  padding-top: 2%;
  padding-bottom: 2%;
}

.section._4 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section._5 {
  background-image: url('../images/a4.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100vh;
}

.section._6 {
  padding-bottom: 2%;
}

.container {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.navbar {
  background-color: #ddd0;
}

.div-block {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  margin-top: 3%;
  padding-bottom: 5%;
  display: flex;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.js-clock-2 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  color: #fff;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  padding: 0;
  display: flex;
}

.box-2 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.clock-number-2 {
  color: #333500;
  text-align: center;
  letter-spacing: 5px;
  border: .5px #fff;
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-right: 0;
  padding-top: 0;
  padding-left: 0;
  font-family: Patrickhand, Times New Roman, sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  display: block;
}

.texto_principalcentrado {
  color: #333500;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Patrickhand, Times New Roman, sans-serif;
  font-size: 12px;
}

.image {
  margin-bottom: 0%;
}

.image-2 {
  margin-top: 5%;
}

.div-block-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto;
  width: 70%;
  margin-top: 5%;
}

.grid.phone {
  display: none;
}

.div-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button {
  background-color: #3898ec00;
  background-image: url('../images/7.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 10px;
  margin-right: 10px;
}

.button._2 {
  background-image: url('../images/a1.png');
}

.button._3 {
  background-image: url('../images/a2.png');
}

.button._2-copy {
  background-color: #3898ec00;
  background-image: url('../images/a3.png');
}

.div-block-5 {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.link-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: -339px;
  margin-left: -45px;
  display: flex;
}

.link-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: -44px;
  display: flex;
}

.link-block-3 {
  margin-top: 100px;
}

.div-block-6, .div-block-7 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

._w-card-img {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.c-card-img {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  display: flex;
  position: relative;
}

.div-block-19 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-19._2 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.paragraph-2 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-2._3 {
  text-transform: none;
  margin-bottom: 0;
  font-family: futura-pt, sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 20px;
}

.paragraph-2.dress-copy {
  font-size: 14px;
  line-height: 17px;
}

.c-flipping-cards-list {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding: 5% 0 0;
  display: flex;
}

.c-card-back {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 330px;
  display: block;
}

.c-card-front {
  perspective: 1000px;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 330px;
  display: flex;
}

.c-card-front._1 {
  box-shadow: none;
  background-image: none;
  width: 330px;
  height: 300px;
}

.c-flip-card {
  position: relative;
}

.cloneable-area {
  padding: 20px 10px;
}

.text-span {
  color: #343500;
  text-transform: none;
  font-family: Patrickhand, Times New Roman, sans-serif;
  font-size: 11px;
  line-height: 10px;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

.link-3 {
  color: #626b63;
  text-decoration: none;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  display: flex;
  position: relative;
}

.button-2 {
  color: #343500;
  background-color: #3898ec00;
  border: 1px solid #606961;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Patrickhand, Times New Roman, sans-serif;
  font-size: 9px;
  line-height: 10px;
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff6565;
  background-image: linear-gradient(#00000069, #00000069), url('../images/IMG_7087IMG_7086.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.tw._2 {
  background-color: #0000;
  background-image: url('../images/aa.png');
  background-position: 75%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
}

._w-card-front.fb {
  background-color: #6670bd;
}

._w-card-front.fb._3 {
  background-color: #0000;
  background-image: url('../images/e.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
}

._w-card-front.fb._3._1 {
  background-image: url('../images/f.png');
}

._w-card-front.fb._3 {
  background-color: #0000;
  background-image: url('../images/a3_1.png');
  background-position: 75%;
  background-size: contain;
  border-radius: 0;
}

._w-card-front._1 {
  background-color: #0000;
  background-image: url('../images/a1_1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
}

.bold-text {
  font-family: Patrickhand, Times New Roman, sans-serif;
}

.bold-text._1 {
  font-size: 15px;
}

.bold-text-2 {
  font-family: Patrickhand, Times New Roman, sans-serif;
}

.bold-text-2._1 {
  font-size: 15px;
}

.text-span-2 {
  text-transform: none;
  font-family: Patrickhand, Times New Roman, sans-serif;
  font-size: 9px;
  line-height: 12px;
}

.link-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.link-block-5 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.phone, .phon, .pho, .navbar-2 {
  display: none;
}

.image-8 {
  width: 100%;
}

.c-card-quote-2 {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 30px;
  display: flex;
  position: relative;
}

.div-block-20 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-20._2 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.c-card-back-2 {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 450px;
  display: block;
}

.c-card-front-2 {
  perspective: 1000px;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 450px;
  display: flex;
}

.c-card-front-2._1 {
  box-shadow: none;
  background-image: none;
  width: 330px;
}

.text-span-3 {
  text-transform: none;
  font-family: futura-pt, sans-serif;
  font-size: 12px;
  line-height: 10px;
}

._w-card-back-2 {
  perspective: 1000px;
  background-color: #fff0;
  background-image: url('../images/13.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.button-3 {
  color: #606961;
  text-align: center;
  text-transform: none;
  background-color: #3898ec00;
  border: 1px solid #606961;
  border-radius: 20px;
  margin-top: 5%;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: futura-pt, sans-serif;
  font-size: 10px;
  line-height: 15px;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 70%;
  margin-top: 5%;
}

.ilustracion_card {
  background-color: #fff;
  background-image: url('../images/taxi-waiting.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 400px;
  height: 300px;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
  position: relative;
}

.ilustracion_card._2 {
  background-color: #fff0;
  background-image: url('../images/pdc.png');
  background-size: contain;
  width: 200px;
  height: 250px;
}

.ilustracion_card._2.centroo-copy {
  background-image: url('../images/a7.png');
  background-size: contain;
  width: 100%;
  height: 30vh;
  margin-left: 0;
  margin-right: 0;
}

.ilustracion_card._2.centroo-copy._1 {
  background-image: url('../images/a8.png');
}

.ilustracion_card._2.centroo-copy._3 {
  background-image: url('../images/a13.png');
}

.ilustracion_card._2.centroo-copy._4 {
  background-image: url('../images/a10.png');
}

.texto_card {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #ffffffed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 5%;
  display: flex;
  position: absolute;
  inset: 0%;
  box-shadow: 6px 8px 7px #0003;
}

.text-span-5 {
  color: #c31d0c;
}

.sans {
  color: #333;
  text-align: center;
  letter-spacing: 1px;
  text-transform: none;
  padding: 0;
  font-family: futura-pt, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 15px;
}

.sans.boton {
  text-transform: uppercase;
  border-style: none;
  padding: 0;
  text-decoration: underline;
}

.sans.boton:hover {
  font-style: italic;
}

.grid-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}

.grid-3._2 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block-16 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: space-between;
  padding: 10px 0;
  display: flex;
}

.bold-text-3, .text-span-6 {
  font-weight: 300;
}

.link-4 {
  color: #333;
  text-decoration: none;
}

.div-block-21 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.modal-component {
  width: 100%;
  height: 100%;
}

.modal-component._4 {
  margin-top: 0;
}

.modal-container {
  z-index: 5;
  background-color: #e6e0d8;
  background-image: url('../images/1.png');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  height: 80%;
  margin: 10vh auto 20px;
  padding: 1px 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.modal-close_btn {
  z-index: 10;
  color: #000;
  padding: 12px 16px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: .7;
  text-decoration: none;
  transition: opacity .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close_btn:hover {
  color: #444;
}

.sr-only {
  white-space: nowrap;
  border: 0 solid #0000;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.modal-close_area {
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0;
}

.heading-5 {
  color: #394043;
  text-align: center;
  font-family: Cedarvillecursive, Times New Roman, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 60px;
}

.modal-wrapper {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.modal-wrapper._2 {
  width: 100%;
  height: 100%;
  display: none;
}

.modal-wrapper._4 {
  display: none;
}

.button-4 {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-4.modal-open_btn {
  color: #3330;
  background-color: #4353ff00;
  border-style: none;
  width: 100%;
  height: 100%;
  margin-top: 0;
  display: inline-block;
}

.button-4._1 {
  margin-bottom: 10px;
}

.paragraph-4 {
  text-align: center;
  font-family: futura-pt, sans-serif;
  font-weight: 300;
}

.displayonly_component {
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: auto;
  margin-top: 0;
  padding: 0 0 0 40px;
  display: flex;
}

.displayonly_component._2 {
  z-index: 999;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  position: static;
}

.displayonly_component._4 {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.link-5 {
  color: #394043;
  text-decoration: none;
}

.div-block-22 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.js-clock-3 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  color: #fff;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  padding: 0;
  display: flex;
}

.clock-number-3 {
  color: #394043;
  text-align: center;
  letter-spacing: 5px;
  border: .5px #fff;
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-right: 0;
  padding-top: 0;
  padding-left: 0;
  font-family: Patrickhand, Times New Roman, sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  display: block;
}

.texto_principalcentrado-2 {
  color: #394043;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Patrickhand, Times New Roman, sans-serif;
  font-size: 14px;
}

.image-9 {
  margin-bottom: 3%;
}

.image-9.ph4 {
  display: none;
}

.image-10 {
  margin-top: 5%;
}

.image-10.p5, .p1, .p2, .p3 {
  display: none;
}

.div-block-23 {
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.div-block-23.phonee {
  display: none;
}

.image-15 {
  margin-top: 5%;
  margin-bottom: 3%;
  display: none;
}

.image-16 {
  margin-bottom: 60px;
  margin-left: -30px;
}

.div-block-copy {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  margin-top: 3%;
  padding-bottom: 5%;
  display: flex;
}

.modal-container-2 {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 10vh auto 20px;
  padding: 5% 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.heading-6 {
  color: #394043;
  text-align: center;
  font-family: futura-pt, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 60px;
}

.paragraph-5 {
  text-align: center;
  font-family: futura-pt, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}

.link-6 {
  color: #333;
}

.link-7, .link-8 {
  color: #353535;
  text-decoration: none;
}

.novios.p8 {
  display: inline-block;
}

.image-17 {
  margin-top: 3%;
  margin-bottom: 5%;
}

.hola {
  margin-right: -106px;
}

.div-block-23-copy {
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.div-block-23-copy.phonee, .image-18, .image-19 {
  display: none;
}

.grid-4 {
  grid-template-rows: auto;
}

.text-span-3-copy {
  text-transform: none;
  font-family: futura-pt, sans-serif;
  font-size: 12px;
  line-height: 9px;
}

@media screen and (min-width: 1920px) {
  .js-clock-2, .js-clock-3 {
    text-shadow: none;
  }
}

@media screen and (max-width: 991px) {
  .ilustracion_card {
    margin-bottom: 80px;
  }
}

@media screen and (max-width: 767px) {
  .sans {
    font-size: 10px;
  }

  .modal-close_btn {
    font-size: 1.8rem;
  }

  .displayonly_component {
    padding: 30px;
  }
}

@media screen and (max-width: 479px) {
  .section._1 {
    height: 80vh;
  }

  .section._1.compu {
    height: auto;
    display: block;
  }

  .section._2 {
    padding-top: 5%;
    padding-bottom: 5%;
  }

  .section._3, .section._4 {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .section._5 {
    background-image: url('../images/a12.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 80vh;
  }

  .container, .navbar {
    display: none;
  }

  .div-block {
    margin-top: 0%;
    padding-bottom: 5%;
    padding-right: 0;
  }

  .js-clock-2 {
    grid-column-gap: 20px;
    grid-row-gap: 0px;
    flex-flow: row;
    margin-top: 10%;
    margin-bottom: 10%;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .box-2 {
    width: auto;
    height: auto;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .clock-number-2 {
    width: auto;
    height: auto;
    padding: 0%;
    font-size: 8vw;
    font-style: normal;
    line-height: 6vw;
  }

  .texto_principalcentrado {
    font-size: 11px;
    line-height: 14px;
  }

  .image {
    margin-bottom: 5%;
    display: none;
  }

  .image.phone {
    display: block;
  }

  .image-2 {
    display: none;
  }

  .image-2.phone {
    display: block;
  }

  .grid {
    display: none;
  }

  .grid.phone {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .button {
    width: 50%;
    font-size: 18px;
  }

  .link-block {
    margin-top: 0;
    margin-left: 0;
  }

  .link-block-2 {
    margin-top: 0;
  }

  .link-block-3 {
    justify-content: flex-end;
    align-items: center;
    margin-top: 10%;
    display: flex;
  }

  .div-block-6 {
    margin-top: 10%;
  }

  .paragraph-2._3 {
    font-size: 14px;
  }

  .paragraph-2.dress, .paragraph-2.dress-copy {
    font-family: futura-pt, sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 15px;
  }

  .c-flipping-cards-list {
    display: block;
  }

  .c-card-back {
    width: 250px;
    max-width: 250px;
    height: 350px;
  }

  .c-card-front {
    width: 250px;
    max-width: 250px;
    height: 250px;
  }

  .c-card-front._1 {
    width: 250px;
    max-width: 330px;
    height: 250px;
  }

  .c-card-front._2 {
    width: 250px;
    max-width: 250px;
    height: 250px;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-span {
    font-size: 9px;
    line-height: 15px;
  }

  .button-2 {
    letter-spacing: 1px;
    font-size: 8px;
    line-height: 12px;
  }

  ._w-card-front.tw._2, ._w-card-front.fb._3 {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
  }

  ._w-card-front._1 {
    background-size: contain;
  }

  .image-3 {
    margin-bottom: 5%;
  }

  .image-4 {
    margin-top: 5%;
  }

  .phone {
    display: block;
  }

  .image-5, .image-6 {
    display: none;
  }

  .image-6.phone, .pho {
    display: block;
  }

  .image-7 {
    display: none;
  }

  .nav-menu {
    background-color: #e6e0d8;
    background-image: url('../images/1.png');
    background-position: 0 0;
    background-size: cover;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .link-block-6 {
    justify-content: center;
    align-items: center;
    height: 5vh;
    display: flex;
  }

  .menu-button, .menu-button.w--open {
    background-color: #c8c8c800;
  }

  .navbar-2 {
    background-color: #ddd0;
    display: block;
  }

  .icon {
    color: #343500;
  }

  .c-card-back-2 {
    width: 300px;
    max-width: 300px;
    height: 350px;
  }

  .c-card-front-2 {
    background-image: url('../images/aa.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 300px;
    max-width: 300px;
    height: 350px;
  }

  .c-card-front-2._1 {
    width: 300px;
    max-width: 330px;
    height: 350px;
  }

  .c-card-front-2._2 {
    width: 330px;
  }

  .c-card-front-2._2-copy {
    background-image: url('../images/a3_1.png');
    width: 330px;
  }

  .text-span-3 {
    font-size: 12px;
    line-height: 12px;
  }

  .button-3 {
    letter-spacing: 1px;
    font-size: 7px;
    line-height: 10px;
  }

  .grid-2 {
    display: none;
  }

  .grid-2.phone {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
    width: 100%;
    margin-top: 10%;
    display: flex;
  }

  .ilustracion_card {
    width: 260px;
  }

  .ilustracion_card._2.centroo-copy {
    background-size: contain;
    height: 25vh;
    margin: 10% 0;
  }

  .texto_card {
    height: 30vh;
    margin-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .sans {
    font-size: 10px;
    line-height: 10px;
  }

  .sans.boton {
    letter-spacing: 0;
  }

  .sans._2 {
    font-size: 12px;
    line-height: 14px;
  }

  .grid-3 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-16 {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .modal-wrapper._4 {
    display: none;
  }

  .button-4.modal-open_btn:focus {
    border: 2px solid #ff9500;
  }

  .displayonly_component._2 {
    padding: 0;
    position: static;
  }

  .displayonly_component._4 {
    height: 100%;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-22 {
    padding-top: 5%;
  }

  .js-clock-3 {
    grid-column-gap: 20px;
    grid-row-gap: 0px;
    flex-flow: row;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .clock-number-3 {
    width: auto;
    height: auto;
    padding: 0%;
    font-size: 8vw;
    font-style: normal;
    line-height: 6vw;
  }

  .texto_principalcentrado-2 {
    font-size: 11px;
    line-height: 14px;
  }

  .image-9 {
    display: none;
  }

  .image-9.ph4 {
    margin-bottom: 10%;
    display: block;
  }

  .image-10 {
    display: none;
  }

  .image-10.p5 {
    margin-top: 10%;
    display: block;
  }

  .image-11 {
    margin-top: 15%;
    display: block;
  }

  .image-11.phone, .p1 {
    display: block;
  }

  .image-12 {
    display: none;
  }

  .p2 {
    display: block;
  }

  .image-13, .p3 {
    display: none;
  }

  .p3.cel {
    display: block;
  }

  .image-14 {
    display: none;
  }

  .div-block-23 {
    margin-top: 15%;
    margin-bottom: 15%;
    display: flex;
  }

  .div-block-23.phonee {
    margin-top: 10%;
    margin-bottom: 15%;
    display: flex;
  }

  .image-15 {
    margin-top: 10%;
  }

  .image-16 {
    display: none;
  }

  .image-16.phone {
    display: block;
  }

  .div-block-copy {
    justify-content: flex-start;
    align-items: center;
    height: 90%;
    margin-top: 0%;
    padding-bottom: 5%;
    padding-right: 0;
  }

  .modal-container-2 {
    height: 80%;
  }

  .heading-6 {
    margin-bottom: 5%;
    font-size: 30px;
    line-height: 40px;
  }

  .novios {
    display: none;
  }

  .novios.p8 {
    display: block;
  }

  .image-17 {
    display: none;
  }

  .image-17.phone {
    display: block;
  }

  .hola {
    display: none;
  }

  .hola.phone {
    margin-right: -91px;
    display: block;
  }

  .div-block-23-copy {
    display: none;
  }

  .div-block-23-copy.phonee {
    margin-top: 10%;
    margin-bottom: 15%;
    display: flex;
  }

  .image-18 {
    display: block;
  }

  .text-span-3-copy {
    font-size: 12px;
    line-height: 12px;
  }
}

#w-node-df13fab6-de5e-a20a-0568-e98d34d5c981-2be160bc {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-df13fab6-de5e-a20a-0568-e98d34d5c9b1-2be160bc {
  grid-area: 2 / 1 / 3 / 2;
}


@font-face {
  font-family: 'Cedarvillecursive';
  src: url('../fonts/CedarvilleCursive-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Patrickhand';
  src: url('../fonts/PatrickHand-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}